{% extends "users/sign.html" %}

{% block title %}
    Yorum Ekle
{% endblock title %}

{% block body %}
    {% include "users/includes/navbar.html" %}
    <h3> Alanları Doldurun</h3>
{% endblock body %}

{% block nebula %}
<form method="post" enctype="multipart/form-data">
{% csrf_token %}
    {{ form.as_p }} 
    <button type='submit'>Yorum ekle </button>
</form>
<center><p>Ürünlere geri dönmek için <a href="{% url 'productlist' %}">tıklayınız</a></p></center>
<center>Çıkış yapmak için <a href="{% url 'logout' %}">tıklayınız</a></center>
{% endblock nebula %}